[EaseUS Data Recovery WizardSettings]
LastDrive=C:
LastDirectory=\Users\MemoryStory\Desktop\EaseUSDataRecoveryWizard_14.5.0_64bit_Protable\EaseUSDataRecoveryWizard_14.5.0_64bit_Protable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\MemoryStory\Desktop
